Subject: Please reveal-mode, don't hide my overlays!

From: Lennart Borgman <[email-masked]>
Date: Sat, 25 Sep 2010 15:23:58 +0200

Am I the only one that gets crazy when reveal hides the overlays
again? At least I mostly find it very frustrating when moving around
in a buffer that uses org-mode.

I can see it is useful sometimes though I do not know how to best
separate those times when it is useful and when it is not. So I will
not try that.

Instead in the attached patch I made the automatic hiding optional and
add a new command for hiding